CVE List

CVE-2019-13716

Moderate 4.3

Insufficient policy enforcement in service workers in Google Chrome prior to 78.0.3904.70 allowed a remote attacker to bypass navigation restrictions via a crafted HTML page.

Published November 25, 2019.

Affected software

Google Chrome

Reference links

Sign Up for Alerts